/*=============================================================================
------ The ONLY CSS that goes in here are skin specific color/image changes ---------
=============================================================================*/

/* -- background -- */
.slider5 {
    background: #0079a3;
}

.p01 {
    background-image: url("../template_16a/images/patterns/pattern07.png?v=4.14.6.20");
}

/* -- general textual colors */
div.topHeaderWrap div.module5Wrap p.cc_module_title,
aside section div.custom_content_module_1 div.cc_module_content h3 strong,
.home hgroup h2 {
    color: #0079a3;
}

.slider5 h2 strong,
.slider5 h3 strong {
    color: #bbd831;
}

/* -- textual hover states -- */
a:hover,
.more a:hover,
div#blog_options a#back_to_blog:hover,
form[id^="cart_"] > div a:hover,
div.page_left a.back_to_search:hover,
form[id^="cart_"] > div a + a:hover,
.content>aside a:hover,
div[class$="_product"] a[class^="add_"]:hover,
div.blog_post h3 a:hover {
    color: #0079a3;
}

/* -- content header/footer header span color -- */
h2 span,
h3 span,
p.cc_module_title span,
p.sectionTitle span,
p.featuredArticleTitle span,
footer article h3 span,
footer article p.cc_module_title span,
footer article p.sectionTitle span {
    border-bottom-color: #0079a3;
}

/* ================ Main Nav and other elements utilizing background-color ================= */
header>section.top nav>ul>li.current-menu-item>a,
header>section.top nav>ul>li.current-menu-item:hover>a,
nav.mainmenu>ul#custom_content_menu>li.selected>a,
div#content_sublinks ul li:hover,
.content>aside section.menu>ul li.current-menu-item>a {
    background-color: #0079a3;
}

nav.mainmenu>ul>li>a:active,
nav.mainmenu>ul>li.current-menu-item>a {
    color: #0079a3;
}

/* ============= Buttons ============= */
/* -- go to top button -- */
a.go-top {
    background: #0079a3 url("../template_16a/images/go-top.png?v=4.14.6.20") 50% 50% no-repeat;
}

form[id^="custom"] input#button_submit,
form#MakeAppointment div input[name="button_submit"],
form#SendToDoctor div input[name="button_submit"],
form#SendToFriend div input[name="button_submit"],
div.thankYouMessageWrap div input[name="button_submit"],
form#user_add_contact input[name="submit_add"],
form#user_password_reminder input[name="button_submit"],
form[name="user_login"] input[name="button_submit"],
a.button, button,
div.submit_info input,
form#post_comment input.form_button,
div#member_logout a.logout_button,
footer article button,
footer article div.news_mod_sbmt,
footer article div.loginFormSubmit,
form[id^="checkout_"] div.submit input#button_checkout {
    border: none;
    border: 1px solid #889a1f;
    border-radius: 3px;
    background: #abbf26;
    background: url('images/green16e_bg.svg?v=4.14.6.20');
    background: -moz-linear-gradient(top,  #abbf26 0%, #85a21a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#abbf26), color-stop(100%,#85a21a));
    background: -webkit-linear-gradient(top,  #abbf26 0%,#85a21a 100%);
    background: -o-linear-gradient(top,  #abbf26 0%,#85a21a 100%);
    background: -ms-linear-gradient(top,  #abbf26 0%,#85a21a 100%);
    background: linear-gradient(to bottom,  #abbf26 0%,#85a21a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abbf26', endColorstr='#85a21a',GradientType=0 );
    color: #fff;
    text-shadow: 0 -1px 0 #779019;
    box-shadow: 0 2px 2px rgba(0,0,0,0.2);
}

form[id^="custom"] input#button_submit:hover,
form#MakeAppointment div input[name="button_submit"]:hover,
form#SendToDoctor div input[name="button_submit"]:hover,
form#SendToFriend div input[name="button_submit"]:hover,
div.thankYouMessageWrap div input[name="button_submit"]:hover,
form#user_add_contact input[name="submit_add"]:hover,
form#user_password_reminder input[name="button_submit"]:hover,
form[name="user_login"] input[name="button_submit"]:hover,
a.button:hover, button:hover,
div.submit_info input:hover,
form#post_comment input.form_button:hover,
div#member_logout a.logout_button:hover,
footer article div.loginFormSubmit:hover,
footer article div.news_mod_sbmt:hover,
form[id^="checkout_"] div.submit input#button_checkout:hover {
    border: 1px solid #617714;
    background: #9dae1f;
    background: url('images/green16e_bg_hover.svg?v=4.14.6.20');
    background: -moz-linear-gradient(top,  #9dae1f 0%, #6f8915 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dae1f), color-stop(100%,#6f8915));
    background: -webkit-linear-gradient(top,  #9dae1f 0%,#6f8915 100%);
    background: -o-linear-gradient(top,  #9dae1f 0%,#6f8915 100%);
    background: -ms-linear-gradient(top,  #9dae1f 0%,#6f8915 100%);
    background: linear-gradient(to bottom,  #9dae1f 0%,#6f8915 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dae1f', endColorstr='#6f8915',GradientType=0 );
}



